.clearfix {
 *zoom:1
}
.clearfix:before,  .clearfix:after {
	display: table;
	content: "";
	line-height: 0
}
.clearfix:after {
	clear: both
}
@media (min-width: 1370px) {
/*.navbar-right {
	right: 20.5%;
}*/
.item img {
	width: 100%;
}
	
.nav-top.navbar-left::before {
	border-left: 335px solid #fff;
	border-bottom: 44px solid #fff;
}
}
@media (min-width: 1024px) {
.yith-ywraq-mail-form-wrapper{
		width: 50%;
		margin: 0 auto;
	}
}

@media (max-width: 1024px) {
.item img {
	width: 100%;
}
	
.testimonial .flex-direction-nav .flex-prev, 
.testimonial .flexslider:hover .flex-direction-nav .flex-prev {
	left: 0px;
}
.testimonial .flex-direction-nav .flex-next, 
.testimonial .flexslider:hover .flex-direction-nav .flex-next {
	right: 0px;
}
.nav.navbar-nav.navbar-left {
	margin-left: 25px;
}
.nav.navbar-nav li {
	margin-right: 10px;
}
.nav.navbar-nav.navbar-left > li a:hover, 
.nav.navbar-nav.navbar-left > li a.active {
	padding-bottom: 35px;
}
.navbar-right li {
	display: inline-block;
	margin-left: 15px;
}
.nav-tabs > li {
	margin-right: 15px;
}
.project .heading p {
	padding: 0 110px;
}
.footer-bottom {
	padding: 25px 15px 0;
}
.sidebar-blog {
	margin-top: 156px;
	padding: 40px 15px;
}
.nav-top-right {
	margin-right: -15px;
}
.pinfo-sec {
	padding: 0 15px 60px;
}
.information-right-item .more {
	padding-right: 10px;
	font-size:15px;
}
.footer {
	padding: 100px 15px 50px;
}
.product-page .nav-top-right {
	margin-right: -15px;
}
.image-gallery {
	padding: 80px 15px 0;
}
.video-gallery {
	padding: 80px 15px;
}

.contactus, .blog-item-wrap, 
.select-section, .locatoin, 
.consultation-wrap, .vector, .blog-singel-sec {
	padding: 0 15px;
}

.blog-item {
	min-height: 470px;
}
.blogsingle-page .blog-item {
	min-height: auto;
}
.con1 {
	padding-left: 30px;
}
.represent {
	padding: 40px 15px;
}
.artwork-wrap {
	padding: 70px 15px;
}
.testimonial .owl-next {
	margin-right: 15px !important;
}
.testimonial .owl-prev {
	margin-left: 15px !important;
}
.nav-top-right ul li {
	margin-right: 7px;
}
.header .navbar-brand{
	padding-left:60px !important;
}
.home .navbar-brand{
	margin-top:10px;
}
.nav.navbar-nav.navbar-left{
	margin-top:8px;
	}
.nav.navbar-nav.navbar-left > li a:hover, .nav.navbar-nav.navbar-left > li.current-menu-item a {
	padding-bottom: 28px;
}
.foot-social li {
	margin-right: 7px;
}
.gform_footer.top_label{
	position:static;
}
.single-products .gform_footer .gform_button {
	max-width: 100%;
}
.construction {
	padding: 0 15px;
}
.team-item{
	min-height:430px;
}
.single-post .blog-item {
	min-height: 315px;
}
.single-post .blog-img {
	height: 138px;
}
.services-form{
	padding-left:15px;
}
.page-template-template-who-we-wrok-with-sub .services-form{
	padding:0 15px;
}
.co-branded {
	padding: 50px 15px;
}
.member{
	padding-bottom:0;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart {
	margin-left: 15%;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart {
	margin-left: 0;
}
.member-right h4 {
	font-size: 20px;
}
.page-template-template-mba #input_3_3, .page-template-template-mba #input_3_4 {
	margin-left: 16px;
	width: 49.7% !important;
}
.single-products .contact-state-get select#input_1_9 {
    margin-left: 19px;
    /*width: 45.7% !important;*/
	width: 45.7%;
}
.construction-item h2.border {
    font-size: 22px;
}
.page-template-template-who-we-wrok-with-sub #input_1_9{
	margin-left:17px !important;
}



	
}
@media (max-width: 980px) {
	
.shopnow {
	text-align: center;
}
.pro-info {
	min-height: 120px;
}
.shopnow h4 {
	margin-bottom: 20px;
}
.testimonial {
	padding: 75px 15px 0 15px;
}

.sidebar-blog {
	margin-top: 119px;
}
.post {
	margin-bottom: 70px;
}
.contact-form {
	margin-right: 0px;
}
.con1 {
	padding-left: 0;
}
.artwork-size-item ul li {
	font-size: 14px;
}


.sidebar-blog {
	margin: 166px 0 50px !important;
}
.top-nav-collapse .nav-top {
	display: none;
}
.product-page header{
	min-height:auto;
	}
.product-page .navbar-brand{
	padding:10px 0;
	}

.footer {
	padding: 100px 0 50px;
}
.testimonial .heading p {
	padding: 0;
}
.page-template-template-mba #input_3_3, .page-template-template-mba #input_3_4 {
    margin-left: 16px;
    width: 49.6% !important;
}

.single-product .mesh-pro-submit button {
    margin-bottom: 10px !important;
}

.single-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart{
	margin-bottom: 10px;
}	
}


@media (min-width: 768px) and (max-width: 991px) {
.nav-top .col-sm-offset-3.col-sm-5 {
	width: 66.6667%;
	margin-left: 0;
}
	
.product-page .nav-top.navbar-left::before,
.nav-top.navbar-left::before {
    display: none;
}
.single-products li#field_1_8, li#field_1_5, .single-products li#field_1_2, li#field_1_8, li#field_1_4, li#field_1_5, .single-products span#input_1_1_6_container{
	width:100%;
	}
.single-products span#input_1_1_3_container {
    width: 100%;
    padding-right: 0 !important;
}
.single-products  li#field_1_8, li#field_1_5{
	padding-left:0;
	}





}
@media (max-width: 991px) {
	
header .navbar-toggle {
	display: block;
	margin-right: 0;
	margin-top: 30px;
}
header .navbar-collapse {
	border-top: 1px solid #ffb139 !important;
	margin-top: 0px;
}
header .navbar-collapse.collapse {
	display: none !important;
}
header .collapse.in {
	display: block !important;
	width: 100%;
}
.navbar-nav > li {
	    margin-left: 35px;
    text-align: center;
    float: left;
	margin-bottom: 10px;
}
.nav>li>a {
	padding-left: 0;
}
#tab-trade-price .nav>li>a {
	padding-left: 15px;
}
.navbar-default .navbar-toggle:hover {
	background: #ffa800;
}
.navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #fff;
}
.nav.navbar-nav.navbar-left {
	margin: 0;
	width: 100%;
}
.page-template-template-mba .nav.navbar-nav.navbar-left {
	text-align:center;
	}
.navbar-header {
	float: none;
}
.nav.navbar-nav.navbar-left > li a:hover, .nav.navbar-nav.navbar-left > li a.active {
	padding-bottom: 0;
}
.nav.navbar-nav li a {
	padding: 0;
}

.navbar-right {
	border-left: none;
	/*right: 100px*/
	margin:-42px 63px 0 0;
}
.nav.navbar-nav.navbar-left > li a:hover, .nav.navbar-nav.navbar-left > li.current-menu-item a {
	padding-bottom: 5px;
}
.home .navbar-brand {
	margin-top: 0px;
	padding:5px 0;
}
.header .navbar-brand {
	padding-left: 15px !important;
	padding-top:5px;
}
ul.sub-menu{
	position:static;
}
.nav-top-right {
	margin-right: -15px;
}

.banner {
	margin-top: 0 !important;
}

.navbar-header {
	margin: 0;
}
ul.sub-menu {
	top: 24px;
	}
.tabs-left .nav-tabs {
	margin: 0 35px;
}
.product-item {
	min-height: 120px;
}
.single-products .contact-state-get select#input_1_9 {
    margin-left: 0;
    width: 100% !important;
}
.footer-bottom.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.page-template-template-who-we-wrok-with-sub #input_1_9{
	margin-left:0 !important;
}
.footer .products,
.footer .about-sec,
.footer .location-sec{
	margin-top:15px;
}

.single-products .gform_validation_error #field_1_8,
.single-products .gform_validation_error #field_1_9{
    width: 100% !important;
	margin-left: 0 !important;
	padding-left:0 !important;
}
.single-products .gform_validation_error #input_1_1{
	max-width:100% !important;
	}
.single-products .gform_validation_error #field_1_6{
	width:100%;
	}


	
	
}

@media (min-width: 768px) and (max-width: 978px) {
.nav-top-right {
	padding: 7px 0 0 0;
}
.caption h1 {
	font-size: 40px;
}
.caption {
	top: 43%;
}
.nav-top-right ul li {
	margin-right: 0px;
}
.nav-top-left li:first-child {
	margin-left: 5px;
}
.navbar-fixed-bottom, .navbar-fixed-top {
	top: 0;
}
.pro-info {
	min-height: 150px;
}
.tabs-left .nav-tabs > li > a {
	padding: 5px 10px;
}
.nav-tabs > li {
	margin-right: -2px;
}
.event-item-left > h3 {
	font-size: 25px;
}
.contact, .post {
	margin-bottom: 50px;
}
.footer .col-md-6 {
	clear: both;
}
.header-form {
	top: 175% !important;
}

#gallery .flex-nav-prev {
	right: 80px;
}
.image-gallery .flexslider:hover .flex-direction-nav .flex-prev {
	left: 0px;
}
.product-page .nav-top-right {
	margin-right: -15px;
}
.team-item {
	padding: 80px 15px 40px 15px;
	min-height: 405px;
}
.blog-item > h2 {
	font-size: 14px;
}
.blog-item {
	min-height: 530px;
}
.blogsingle-info li a {
	margin-bottom: 5px;
}
.contactus .col-sm-6, .contactus .col-sm-5 {
	width: 100%;
}
.contactus .col-sm-3 {
	width: 50%;
}
.contact-form {
	margin-bottom: 50px;
}
.contactus .foot-social {
	text-align: left;
}
.artwrok .heading p {
	padding: 0 75px;
}
.artwork-size-item ul li {
	font-size: 12px;
}
.vector-info h2 {
	font-size: 25px;
}
.nav-top-left li {
	margin-right: 20px;
}
.information-right-item .more{
	font-size:11px;
	padding:0 5px;
	}
.gallery-item {
max-height: 140px !important;
overflow: hidden;
}
.nav-top-left li:first-child {
    margin-left: 0;
}
.team-item {
    min-height: 480px;
}
.single-post .single-flexslider .col-sm-4{
	width:100%;
	}
.single-post .blog-item {
    min-height: auto;
}
.single-post .blog-img {
    height: auto;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart {
    margin-left: 20%;
}
.summary.entry-summary{
    position: static !important;
}
.single-product .quantity {
    position: static !important;
	/* margin-top: 80px !important; */
}
.single-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart {
    margin-bottom: 10px;
    margin-left: 0;
}
.tabs-left .nav-tabs {
    margin: 0 15px !important;
}
.page-template-template-mba .ginput_container input, .page-template-template-mba.gform_wrapper textarea.medium {
    width: 47.8% !important;
}
.page-template-template-mba #input_3_3, .page-template-template-mba #input_3_4 {
    margin-left: 16px;
    width: 49.9% !important;
}
.color-bg p {
    font-size: 16px;
}
#product-4954 span.woocommerce-Price-amount.amount {
    margin-bottom: 93px;
}



		
	
}

/* Landscape phones and portrait tablets */

@media (max-width: 767px) {
.nav-top {
	text-align: center;
	left: 0;
}
.navbar-brand {
	padding: 10px 0px;
}
.nav-top-left, .nav-top-right {
	float: none !important;
}
.nav-top.navbar-left::before {
	display: none;
}
.navbar-fixed-bottom, .navbar-fixed-top {
	top: 0;
}
header .navbar-collapse {
	margin-top: 0;
}
.banner {
	margin-top: 169px;
}
.caption {
	top: 20%;
}
.caption h1 {
	font-size: 35px;
}
.tabs-left .nav-tabs > li > a {
	padding: 5px 6px;
}
.nav-tabs > li {
	margin-right: 0px;
}
.shopnow {
	text-align: center;
}
.shopnow h4 {
	margin-bottom: 20px;
}
.testimonial .heading, .project .heading p {
	padding: 0 30px;
}
.event-img-wrap img {
	width: 100%;
}
.post {
	margin-bottom: 70px;
}
.event-item-left {
	margin-bottom: 50px;
}
.product-item {
	padding: 0 15px;
}
.event-item {
	padding: 20px 15px;
}
.footer {
	padding: 100px 15px 50px 15px;
}
.nav.navbar-nav.navbar-left {
	margin-left: -15px;
}

.image-gallery .col-sm-4 {
	padding: 0;
}

.sidebar-blog {
	margin-top: 168px;
}
#gallery .flex-nav-prev {
	right: 80px;
}
.product-page .banner {
	margin-top: 0px;
}
.sidebar-blog {
	margin-bottom: 40px;
}
.image-gallery .flexslider:hover .flex-direction-nav .flex-prev {
    left: 10px;
}
.no-margin {
	margin: 170px 0 80px 0;
}
.post-list > li {
	margin-bottom: 20px;
	padding-bottom: 65px;
}
.story-right {
	margin-left: -15px;
}
.contactus .col-sm-3 {
	width: 49%;
	float: left;
}
.foot-social {
	text-align: left;
}
.select-box {
	margin-bottom: 15px;
}
.showing-result {
	text-align: left;
	margin-bottom: 20px;
}
.catagory-image img {
	width: 100%;
}
.consultation-img {
	margin: 25px 0 0 0px;
}
.consultation-img img {
	width: 100%;
}
.artwrok .heading p {
	padding: 0 75px;
}
.artwork-size-item ul li {
	font-size: 12px;
}
.vector-info h2 {
	font-size: 25px;
}
.artwork-item {
	min-height: 175px;
}
.vector-info {
	margin-bottom: 30px;
}
.artwork-size-item {
	margin-bottom: 50px;
}
.sidebar-blog {
	margin: 207px 0 50px !important;
}
span#input_1_1_6_container {
	width: 49%;
	margin-left: 7px;
}
div.ginput_container_name span {
	padding-right: 11px !important;
}
.sidebar-blog .col-xs-6 {
	width: 100%;
	text-align: left;
}
.sidebar-blog ul{
	float:none !important;
	}
.blog-img{
	height:auto;
}
.single-post .blog-img {
	height: auto;
}
a.academy-post-link {
	margin-bottom: 25px;
	display: inline-block;
}
h3.academy-post-heading{
	min-height:auto;
}
.member-right{
	margin-left:0;
}
.line1{
	margin-right:-15px !important;
}
.summary.entry-summary{
position: static !important;
}
.single-product .quantity {
    position: static !important;
	/* margin-top: 80px !important; */
}
.single-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart {
    /* top: 24px; */
	margin-left: 0%;
}
.single-products span#input_1_1_3_container,
.single-products span#input_1_1_6_container {
    width: 100% !important;
    margin-right: 0px;
	margin-left:0;
}
.single-products div.ginput_container_name span{
	padding-right: 0px !important;
	}
.single-products span#input_1_1_6_container{
	width:50%;
	}
.navbar-right {
    margin: -42px 63px 0 0;
    text-align: right;
}
.contactus .col-sm-5.go-right {
    float: left;
}
.page-template-template-mba .ginput_container input, .page-template-template-mba.gform_wrapper textarea.medium {
    float: left;
    width: 48.4% !important;
}
.page-template-template-mba #input_3_3, .page-template-template-mba #input_3_4 {
    margin-left: 16px;
    width: 48.6% !important;
}
.page-template-template-mba #input_3_1_6_container {
    margin-left: 4px;
    width: 49.9%;
}
.page-template-template-mba .nav.navbar-nav.navbar-left {
    text-align: inherit;
	 margin-top: 25px;
}
.line1 .color-bg {
    margin-bottom: 40px;
}
.page-template-template-mba .nav-mega-menu-top {
    padding-left: 40px;
}
.construction-item img {
    width: 100%;
}
#product-4954 form.cart {
    padding-bottom: 25px;
}
.construction-item {
    min-height: inherit;
    margin-bottom: 30px;
}
.ev-padding .event-item-left{
	margin-top:0;
	}


}
@media (max-width: 667px){
	
.single-products span#input_1_1_6_container {
    width: 49.7%;
}
}

@media (max-width: 640px) {
.project .heading p {
	padding: 0 15px;
}
.nav-tabs>li {
	float: none;
	text-align: left;
}
.tabs-left .nav-tabs {
	border-radius: 0;
}
.sidebar-blog-title h4 {
	font-size: 15px;
}
.blogsingle-info li a {
	margin-bottom: 5px;
}
.marcus-wrap {
	float: none;
}
.represent {
	text-align: center;
}
.represent p {
	padding-left: 0;
}
.service-quote-form a {
	font-size: 40px;
}
.artwork-item {
	min-height: 185px;
}
.tabs-left .nav-tabs {
	margin: 0 15px !important;
}
.footer-bottom ul li {
	margin-right: 30px;
}
.btns button{
	font-size:16px;
}
.footer-bottom ul li {
	margin-right: 20px;
}
.contactus .foot-social{
	text-align:left;
}
.contactus .col-sm-5.go-right {
	width: 100%;
}
section.member h3 {
    font-size: 25px;
    padding: 0 15px;
}
}

@media (max-width: 568px) {

.page-template-template-mba #input_3_3, .page-template-template-mba #input_3_4 {
    margin-left: 13px;
}	
	
}

@media (min-width: 500px) and (max-width: 767px) {
	
.single-products span#input_1_1_6_container {
	width: 49%;
}
}

/* Portrait phones and smaller */

@media (max-width: 480px) {
.navbar-fixed-bottom .navbar-collapse, 
.navbar-fixed-top .navbar-collapse {
	max-height: auto !important;
}
.products {
	width: 100%;
}
.about-sec, .location-sec {
	width: 49%;
}
.footer-bottom {
	text-align: center;
}
.footer-bottom ul li {
	margin-right: 10px;
}
.caption{
  display: block;
}
.caption h1 {
	font-size: 14px;
	margin-bottom: 1px;
}
.caption p{
   font-size: 12px;
	margin-bottom: 8px;
}
.flex-control-nav{
	display: none;
}
.caption .more i{
	line-height: 100%;
	display: none;
}
.caption a.more.auote.hvr-ripple-out{
	width: 38%
}
.event-item-left > h3 {
	font-size: 25px;
}
.navbar-default .navbar-brand {
	width: 60%;
}
.header-form {
	right: -54px;
	top: 157% !important;
}
.shopnow h4 {
	font-size: 16px;
	line-height: 22px;
}

.sidebar-blog .col-xs-6 {
	width: 100%;
}
ul.pull-right {
	float: none !important;
	margin-top: 15px;
}

.contactus .col-sm-3 {
	width: 100%;
}
.select-section .col-md-3.col-sm-4.col-xs-6 {
	width: 100%;
}
.blog-caption h2 {
	font-size: 40px;
}
.blog-caption p {
	font-size: 15px;
}
.productsingle-right label {
	width: 15%;
}
.select-style {
	width: 75%;
}
input.one {
	width: 12%;
}
.artwrok .heading p {
	padding: 0;
}
.artwrok .heading {
	padding: 0 15px;
}
.artwork-wrap .col-xs-6 {
	width: 100%;
}
.artwork-item {
	min-height: auto;
}

li#field_1_2, li#field_1_8, li#field_1_4, li#field_1_5, div.ginput_complex.ginput_container.gf_name_has_2 span, span#input_1_1_6_container{
	width:100% !important;
	}
span#input_1_1_6_container{
	margin-left:0;
	}
li#field_1_8, li#field_1_5{
	padding-left:0;
}
div.ginput_container_name span{
	padding-right:0 !important;
}
.masking h1{
	font-size:28px;
	}
.masking a.more{
	margin-top:25px;
	}
.navbar-right {
	margin: -35px 63px 0 0;
}
.btns .col-sm-4.col-xs-6 {
	width: 100%;
}
.btns button{
	margin:0 0 55px 0;
	max-width:100%;
}
h2.border {
	font-size: 20px;
}
.btns{
	padding:0;
	}
#rpReasult .col-md-3.col-sm-6.col-xs-6.no-padding.with-border {
	width: 100%;
}
.footer-bottom{
	padding:0;
	}

.map-wrap > h2 {
	font-size: 35px !important;
	top: 27%;
}
.sidebar-blog {
	margin: 210px 0 50px !important;
}
.page-template-template-mba #input_3_1_6_container{
	margin-left:0;
	}
.page-template-template-mba .ginput_container input,
.page-template-template-mba.gform_wrapper textarea.medium,
.page-template-template-mba #input_3_3,
.page-template-template-mba #input_3_4{
	width:100% !important;
	margin-left:0;
	}
.single-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart {
    padding: 17px 30px 17px 70px;
}
.variations_form.cart {
    padding-bottom: 25px;
}

		
}
@media (max-width: 360px) {
header .navbar-toggle {
	margin-top: 18px;
}
.header-form {
	right: -59px;
}
.search form input {
	width: 80%;
	margin-left: 30px;
}
.banner {
	margin-top: 165px;
}

.blog-caption {
	bottom: 17%;
}
.shopper-nav .col-xs-6 {
	width: 100%;
}
.information-left-item > h2 {
	font-size: 23px;
}
.productsingle-right label {
	width: 20%;
}
input.one {
	width: 16%;
}
.about-sec, .location-sec {
	width: 100%;
}
.service-quote-form a {
	font-size: 30px;
}
.artwork-size-wrap .col-xs-6 {
	width: 100%;
}


.sidebar-blog {
    margin: 208px 0 50px !important;
}

.navbar-default .navbar-brand {
	margin-left: -15px;
}
.masking h1 {
	font-size: 30px;
}
.masking h1 a.more {
	margin-top:20px;
}
.single-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart {
	padding: 17px 15px 17px 65px;
	}
.header .navbar-brand {
	padding-top: 10px;
}
.project .heading h2{
	font-size:20px;
	}
.event-item-left h2.border{
	font-size:20px;
}
.ev-padding .event-item-left {
	margin-top: 40px;
}
.event-item {
	padding: 15px 15px;
}
section.member h3 {
    font-size: 20px;
    padding: 0 15px;
}
.single-product .select-style {
    margin-left: 0 !important;
}
.member {
    padding: 95px 15px 0 15px;
}
}
 @media (max-width: 320px) {
.navbar-right li {
	margin-left: 5px;
}
header .navbar-collapse.collapse .navbar-right {
	right: 13%;
}
.nav-top-right ul li {
	margin-right: 3px;
}
.search form input {
	width: 67%;
	margin-left: 70px;
}
.pro-info h3 {
	font-size: 15px;
}
.event-item-left > h3 {
	font-size: 18px;
}
.sidebar-blog {
	margin-top: 163px;
}

.service-quote-form a {
	font-size: 28px;
}
.caption a.more.auote.hvr-ripple-out {
	width: 43%;
}
.single-post .single-flexslider .flex-viewport {
	max-height: 1500px !important;
}

.product-page .navbar-brand{
	padding-top:15px;
	}
.single-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart:before{
	left:7px;
	padding-right: 7px;
	font-size: 15px;
	}
.single-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart {
	padding: 17px 6px 17px 41px;
}
.caption a.more.auote.hvr-ripple-out {
	margin-bottom: 10px;
}
.construction-item h2.border {
    font-size: 16px;
}
.single-product button.single_add_to_cart_button.button.alt.more {
    min-width: 155px;
    padding: 1px 0;
}

.single-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart {
    top: 0px;
}
}
